Subject: [PATCH v4 0/4] LogicPD minimal board support for LV_SOM and Torpedo

From: [email-masked] (Tim Nordell)
Date: Mon, 11 Oct 2010 12:45:57 -0500

On 10/11/10 12:30, Tony Lindgren wrote:
> * Tim Nordell <[email-masked]> [101008 17:20]:
>> Hi Stephan,
>>
>> I do indeed work for LogicPD.  I was asked to take over the patch
>> submission process from Jacob Tanenbaum from early August (I don't know
>> if you saw those patches), and hence I was the last one to submit
>> patches off to the community.
>>
>> On 10/08/10 18:55, Stephan Linz wrote:
>>> nice to see my patches here on the Linux mailinglists. I have not been working 
>>> on it for a long time.
> Uhh, so whose patches are these originally?
>
> We have them now queued with Tim Nordell as the author. Please let me know
> ASAP if you want me to change that.
>
> Regards,
>
> Tony

The history for those patches, for me, originated with Jacob Tanenbaum's
patchset.  I was taking over for him as he was going back to school.  I
did some misc. changes for further submission, but I was not the
original author.  I don't know Stephan's involvement - however, in the
source files he's attributed credit in the header, as well as one of my
coworkers so presumably there was some involvement on both ends.  I
recognize some of the code as coming from our kernel release, so likely
it was a hybrid originally between Stephan, Peter, and Jacob.

That's about the extent that I know.

- Tim